.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401600,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.136832px;}
._0{width:1.728000px;}
._1{width:3.663360px;}
._8{width:7.566341px;}
._9{width:50.145801px;}
._2{width:61.677321px;}
._a{width:68.307081px;}
._b{width:70.735881px;}
._5{width:73.297161px;}
._6{width:74.890382px;}
._11{width:76.618382px;}
._d{width:79.882761px;}
._10{width:87.213321px;}
._e{width:89.639822px;}
._7{width:95.377161px;}
._12{width:99.489801px;}
._c{width:101.171342px;}
._f{width:102.198542px;}
._3{width:103.499141px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.679600px;}
.fs4{font-size:40.320000px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:99.840000px;}
.fs5{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:212.858622px;}
.y12{bottom:247.949445px;}
.y11{bottom:273.014319px;}
.y10{bottom:306.948303px;}
.yf{bottom:340.882286px;}
.ye{bottom:375.201882px;}
.yd{bottom:409.135866px;}
.yc{bottom:443.069849px;}
.yb{bottom:478.160672px;}
.ya{bottom:512.094655px;}
.y9{bottom:546.028639px;}
.y8{bottom:580.348235px;}
.y7{bottom:614.282218px;}
.y6{bottom:648.987429px;}
.y5{bottom:682.921412px;}
.y4{bottom:717.241008px;}
.y3{bottom:751.174992px;}
.y1{bottom:808.631395px;}
.y15{bottom:841.022924px;}
.y14{bottom:868.401479px;}
.y2{bottom:898.479328px;}
.y16{bottom:1040.770689px;}
.h3{height:54.423750px;}
.h1{height:56.367839px;}
.h4{height:59.156250px;}
.h2{height:117.245104px;}
.h5{height:169.103516px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:90.233546px;}
.x1{left:92.547227px;}
.x3{left:96.017748px;}
.x4{left:830.996975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.943396pt;}
._0{width:1.433975pt;}
._1{width:3.040027pt;}
._8{width:6.278902pt;}
._9{width:41.613322pt;}
._2{width:51.182714pt;}
._a{width:56.684398pt;}
._b{width:58.699929pt;}
._5{width:60.825399pt;}
._6{width:62.147527pt;}
._11{width:63.581502pt;}
._d{width:66.290436pt;}
._10{width:72.373676pt;}
._e{width:74.387300pt;}
._7{width:79.148411pt;}
._12{width:82.561271pt;}
._c{width:83.956692pt;}
._f{width:84.809111pt;}
._3{width:85.888408pt;}
.fs1{font-size:26.289208pt;}
.fs4{font-size:33.459414pt;}
.fs3{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:82.851883pt;}
.fs5{font-size:119.497908pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:176.640000pt;}
.y12{bottom:205.760000pt;}
.y11{bottom:226.560000pt;}
.y10{bottom:254.720000pt;}
.yf{bottom:282.880000pt;}
.ye{bottom:311.360000pt;}
.yd{bottom:339.520000pt;}
.yc{bottom:367.680000pt;}
.yb{bottom:396.800000pt;}
.ya{bottom:424.960000pt;}
.y9{bottom:453.120000pt;}
.y8{bottom:481.600000pt;}
.y7{bottom:509.760000pt;}
.y6{bottom:538.560000pt;}
.y5{bottom:566.720000pt;}
.y4{bottom:595.200000pt;}
.y3{bottom:623.360000pt;}
.y1{bottom:671.040000pt;}
.y15{bottom:697.920000pt;}
.y14{bottom:720.640000pt;}
.y2{bottom:745.600000pt;}
.y16{bottom:863.680000pt;}
.h3{height:45.163363pt;}
.h1{height:46.776658pt;}
.h4{height:49.090612pt;}
.h2{height:97.295449pt;}
.h5{height:140.329975pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:74.880000pt;}
.x1{left:76.800000pt;}
.x3{left:79.680000pt;}
.x4{left:689.600000pt;}
}
